.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ee459ad-e614-88a5-1aa1-52e6788f2a08 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f93f724b-e25d-d5d2-86a1-5bd8567af576 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85a7a569-068d-46c5-aa55-d71409a34f87 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d84e016-ed21-f1cb-af2d-01a31a3ab9dc {
text-align: center !important;
}
.lfr-layout-structure-item-cc77edd3-a8d7-5328-2227-8679bdf029db {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-39877ce2-0cb4-961c-21ba-fe3414da3650 {
background-color: var(--iberdrola-forest) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5194fbf5-285c-d2ba-bf16-1d820e9c2216 {
text-align: center !important;
}
.lfr-layout-structure-item-579f1950-a797-83a0-023d-888d3675c81f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f5d8cbd-844f-b8a7-c404-ddaf17615771 {
text-align: center !important;
}
.lfr-layout-structure-item-c4f2a92a-e374-344f-9f72-561d1f907487 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0dbc8915-ac95-9f99-e563-602fdd890526 {
text-align: center !important;
}
.lfr-layout-structure-item-c837e4c2-737b-10b7-0b63-3cb790acfae5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0e7ff7e-39d8-f2d2-e170-285efc620e4e {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ecfad304-0a5b-12ee-6053-d3d376d9fb5e {
text-align: center !important;
}
.lfr-layout-structure-item-368d4976-7555-c4e1-bda9-e657de5d7fed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d965c35-aa2b-407e-f4c3-870466db8c1c {
text-align: center !important;
}
.lfr-layout-structure-item-eb6b6b01-5a3d-d34d-b449-050bdada3d9c {
text-align: center !important;
}
.lfr-layout-structure-item-89c801ca-647c-6d3f-01ea-4a01338d6df7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e2964646-eaf3-a894-6b0c-fc05f6687e34 {
border-radius: 16px !important;
display: none !important;
}
.lfr-layout-structure-item-5def9f91-e533-cea0-1613-4f450406231f {
text-align: center !important;
}
.lfr-layout-structure-item-9eb7deb2-840a-ac69-4e18-05918e55b4d9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4ec5789e-33ea-0c58-c0e7-15ad2671505b {
text-align: center !important;
}
.lfr-layout-structure-item-af154f6c-4598-7589-a46d-e3c4966960f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76e2b7e8-c38a-75f3-071e-6aacfee9b14a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7f2d3357-a342-4628-2a19-2efc68cee5af {
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-a8eb0cff-b445-eca5-7579-c9e71c7b2799 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34e625a0-d589-7ea1-0922-3ff8175a73c8 {
background-color: var(--iberdrola-forest) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9ba44e5-e3fc-ff96-9b3f-0dae1dc520cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-b4d7d905-48e5-c033-b58e-6810a25584f2 {
background-color: var(--iberdrola-sand) !important;
border-radius: 16px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dc56fbe5-42c6-00a6-bf07-4b847ec55d08 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13a1e39e-6cb8-e7e5-9570-6179c47d7702 {
background-color: var(--iberdrola-sand) !important;
border-radius: 16px !important;
max-width: 1050px !important;
}
.lfr-layout-structure-item-7446bb0f-6acf-ffec-4293-76d67501eb20 {
border-radius: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4710fed1-ee36-52cf-5ce0-9f8a8abd527f {
text-align: center !important;
}
.lfr-layout-structure-item-56e4da9f-a0de-2638-1fbc-3f8c2f289228 {
text-align: center !important;
}
.lfr-layout-structure-item-3d372725-bf41-1b76-963c-f87245605a72 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0f572c99-af25-068c-0723-a21df8c06e3b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-22ddca40-2f9e-1770-e266-c1ab99d25e01 {
text-align: center !important;
}
.lfr-layout-structure-item-092c3974-dbb1-2635-3097-73cff36be85b {
background-color: var(--iberdrola-forest) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f66d5dd-637d-5c68-32d9-d6fd4d0aff2c {
background-color: var(--iberdrola-forest) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13038d39-7ca6-dd03-51d6-031410e1c4b1 {
background-color: var(--iberdrola-forest) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2021ea45-0587-8144-9f47-25dc41840232 {
text-align: center !important;
}
.lfr-layout-structure-item-75834002-2428-d3f8-59b4-f7b2fb8a4449 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6adacb3b-4967-c999-c070-fdb482607189 {
text-align: center !important;
}
.lfr-layout-structure-item-8eb88c1a-ad69-5e2f-f136-686debb3638d {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d90915f9-17ba-e956-6f92-9d07c786301a {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-92f53ae1-7175-f7b9-c5a5-4e74b39925b2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f339c239-1c99-e4bf-e84e-aa5ec662d2fc {
text-align: center !important;
}
.lfr-layout-structure-item-f6a2acad-819f-a7df-cdae-65f55c9e2b56 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6b43fa48-d4a3-81b4-b6eb-2785f96ca26e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77bd813c-d2e0-d9b6-69d1-b5afd1273af6 {
background-color: var(--iberdrola-sand) !important;
border-radius: 16px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-309bd074-8ab3-8329-2810-ef68b5c54117 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7d84e016-ed21-f1cb-af2d-01a31a3ab9dc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5194fbf5-285c-d2ba-bf16-1d820e9c2216 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ae86dc17-ecbe-5322-bfe8-9b9ee7515893 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-af154f6c-4598-7589-a46d-e3c4966960f5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4b9c8488-a9a4-7e77-4977-79dbf8e9a4e3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56e4da9f-a0de-2638-1fbc-3f8c2f289228 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4ec5789e-33ea-0c58-c0e7-15ad2671505b {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b4d7d905-48e5-c033-b58e-6810a25584f2 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}